<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.gpsboot.mapper.car.CarUserMapper">

  <resultMap id="carUserMap" type="com.tofly.pojo.car.CarUser">
                         <id property="id" column="id"/>
                      <result property="carId" column="car_id"/>
                      <result property="userId" column="user_id"/>
                      <result property="createTime" column="CREATE_TIME"/>
                      <result property="createUserid" column="CREATE_USERID"/>
                      <result property="delFlag" column="del_flag"/>
                      <result property="beginDate" column="begin_date"/>
                      <result property="endDate" column="endDate"/>

  </resultMap>

</mapper>
